#wrapper {
float:left;
background:#7CFC00;
width:1150px;
border:1px solid blue;
margin-top: 100px;
margin-bottom: 40px;
margin-left: 40px;
margin-right: 100px;
position:absolute;
padding:30px;
color: #142736;
}
#wrapper:before,#wrapper:after {
content:"";
position:absolute;
top:-30px;
left:30px;
width:100%;
height:100%;
background: #40E0D0;
border:1px solid darkblue;
z-index:-1;
}
#wrapper:before {
top:-60px;
left:60px;
background: #00609F;
}
#wrapper1 {
float:left;
background:#DDF1FF;
width:98%;
border:0px solid blue;
color: #142736;
padding: 10px;
}
#header {
float: left;
width: 98%;
height: 130px;
background-color:#fff;
background-image: url(/images/OLENK.WAPGEM.COM.png);
border:1px solid silver;
padding:5px;
margin:5px;
margin-bottom:0px;
}
#header1 {
float: left;
background-color: blue;
color:white;
width: 97%;
height: 40px;
border:0px;
padding:10px;
margin-top:0px;
margin:5px;
}
#body {
float: left;
width: 45%;
height: auto;
background-color:#fff;
border:1px solid silver;
padding: 5px;
margin: 5px;
color: #142736;
}
#sidebar1 {
float: left;
width: 22%;
height: auto;
background-color: #fff;
color: #142736;
border:1px solid silver;
padding: 5px;
margin: 5px;
}
#sidebar2 {
float: right;
width: 27%;
height: auto;
background-color: #fff;
color: #142736;
border:1px solid silver;
padding: 5px;
margin: 5px;
}
#footer {
float: left;
width: 98%;
height: auto;
color: white;
background-color: blue;
border: 1px solid silver;
padding: 5px;
margin: 5px;
}
input3{background:#fff;border:1px solid #3b5998;padding:1px;margin:1px 1px 1px 2px;color:#3b5998}input3:hover{background:#3b5998;border:1px solid #fff;border-left:1px solid #fff;padding:1px;margin:1px 1px 1px 2px;color:#3b5998}textarea3:hover{color:red;background:#fff;border:1px solid #a1c478;padding:1px;margin:1px 1px 1px 2px}select{background:#3b5998;border:1px solid #3b5998;padding:1px;margin:1px 1px 1px 3px;color:#fff}select:hover{background:#325998;border:1px solid #3b5998;border-left:1px solid #bfbfbe;padding:1px;margin:1px 1px 1px 3px;color:#fff}button{background-color:silver;color:#333333;margin:1px}body{font-size:11px;font-family:Tahoma;margin:0;padding:0;margin:auto;max-width:650px}form{font-size:small;margin:0;padding:0}h3{margin:0;padding:0;padding-bottom:2px}hr{margin-top:2px;margin-bottom:2px;border-top:1px solid #e3e3e3;border-right-style:none;border-right-width:0;border-bottom-style:none;border-bottom-width:0;border-left-style:none;border-left-width:0}p{margin-top:6px;margin-bottom:6px}ul{margin:0;padding-left:20px}.bmenu,.phdr,.hdr{color:#fff;background-color:#3b5998;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #E0E6FF}.bmenu a,.phdr a,.hdr a{color:#fff;border-bottom:1px dotted #243E60}.bmenu a:hover,.phdr a:hover,.hdr a:hover{color:#dbfaff;border-bottom:1px dotted #243E60}.clip{color:#459bb1;border:1px solid #dfdfdf;font-size:x-small;background-color:#f8f8f8;padding:4px 4px 8px}.end{text-align:center}.func{border-left:4px solid #425b89;color:#425b89;font-size:x-small;margin-top:4px;margin-left:2px;padding-left:4px}.gmenu{color:#75bf00;background-color:#fafff0;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #d4eba1}.gmenu a{color:#6db900;border-bottom:1px dotted #cfe798}.gmenu a:hover{color:#92e31d;border-bottom:1px dotted #e3f0c5}.gray{color:#979797}.green{color:#66bd00}.logo{background:#E0E6FF;background-repeat:repeat-x;background-position:50% top;text-align:center;margin-top:1px;margin-bottom:1px;padding:2px}.header,.footer{color:#fff;background-color:#425b89;background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #abbefb}.footer a{color:#f2f2f2;text-decoration:none;border-bottom:1px dotted #243E60}.footer a:hover{color:#d2d2d2;text-decoration:none;border-bottom:1px dotted #243E60}.left{float:left}.list1,.b{background-color:#FFFFE0;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #abbefb}.list2,.c{background-color:#E3EFFF;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #abbefb}.maintxt{padding-right:1px;padding-left:1px;border:1px solid #E0E6FF}.menu,.news{padding:2px;margin:1px;background-color:#E0E6FF}.phpcode{color:#5f8086;background-color:#f1f7f8;border:1px dotted;margin-top:4px;padding:0 2px}.quote{border-left:4px solid #c1c1c1;color:#878787;font-size:x-small;padding:2px 0 2px 4px;margin-left:2px}.red,.red a:link,.red a:visited{color:#ff0a00}.reply{border-left:4px solid #ff2600;color:#f42400;padding:2px 0 2px 4px}.rmenu,.alarm{color:#fd4646;background-color:#fff0f0;background-image:url(/img/rmenu.gif);background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:2px;border:1px solid #ffd0d0}.status{color:#3fa400;font-weight:700;font-size:x-small;padding-left:0}.sub{border-top:1px dotted #cacaca;font-size:x-small;margin-top:4px}.sub a:link,.sub a:visited{text-decoration:none}.tmn,.fmenu{color:#243E60;background-color:#f1f1f1;background-repeat:repeat-x;background-position:50% bottom;margin-top:1px;margin-bottom:1px;padding:2px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1}.tmn a:link,.tmn a:visited{color:#243E60;text-decoration:none;border-bottom:1px dotted #e7e7e7}.tmn a:hover{color:#ff5a00;border-bottom:1px dotted #d2d2d2}
a {
color: #00609F;
font-weight:bold;
}
a:visited {
  color:red;
  font-weight:normal;
}
a:hover {
  color: darkred;
font-size:15px;
font-weight:bold;
}
a:active {
color: yellow;
font-weight:normal;
}
a:focus {
  outline: thin dotted;
}
a:hover, a:active {
  outline: 0;
}
input, textarea {
  font-size: 100%;
  background-color: white;
  border:1px solid #00609F;
  border-radius:5px;
  height:20px;
  margin:2px;
}
textarea {
  font-size: 100%;
  background-color: white;
  border:1px solid #00609F;
  border-radius:5px;
  height:auto;
  width:auto;
  margin:2px;
}
h1 {
display:block;
background-color:#F0F9FF;
border:0px;
padding:5px;
margin:12px 0px 4px 0px;
font-size:20px;
}
h2 {
display:block;
background-color:#F0F9FF;
border:0px;
font-size:25px;
margin:20px 0px 5px 0px;
}
h3 {
display:block;
background-color:#F0F9FF;
border:0px;
font-size:30px;
margin:20px 0px 5px 0px;
}
h4 {
display:block;
background-color:#F0F9FF;
border:0px;
font-size:35px;
margin:20px 0px 5px 0px;
}
h5 {
display:block;
background-color:#F0F9FF;
border:0px;
font-size:40px;
margin:20px 0px 5px 0px;
}
h6 {
display:block;
background-color:#F0F9FF;
border:0px;
font-size:45px;
margin:20px 0px 5px 0px;
}
h6 {
display:block;
background-color:#F0F9FF;
border:0px;
font-size:50px;
margin:20px 0px 5px 0px;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 0px 0px 4px 0px;
  padding: 0;
}
br0 {
  display: block;
  border: 0;
  margin: 0px;
  padding: 0;
}
br0:first-letter {
margin-left: 15px;
text-align: justify;
text-transform: uppercase;
}
br1 {
  display: block;
  border: 0;
  margin: 15px 0px 15px 0px;
  padding: 0;
}
br2 {
  display: block;
  border: 0;
  margin: 15px 0px 15px 0px;
  padding: 0;
}
br2:first-letter {
margin-left: 15px;
text-align: justify;
text-transform: uppercase;
}
br3 {
  display: block;
  border: 0;
  margin: 0px;
  padding: 0;
}
br4 {
  display: block;
  border: 0;
  margin: 15px 0px 15px 0px;
  padding: 0;
}
br4:first-letter, br3:first-letter {
color: #600000;
text-shadow : #ff1100 1px 1px 2px;
font-size: 45px;
font-family: Times;
line-height: 15px;
float: left;
margin-left: 7px;
padding:4px;
padding-top:0;
text-align: justify;
text-transform: uppercase;
}
img {
border:1px solid silver;
padding: 2px;
margin: 2px;
background-color: transparent;
color:#222;
max-width:300px;
max-height:350px;
vertical-align:middle;
}
.body_post_list {
background-color: #ffffff;
margin:5px;
border:1px solid #00609F;
}
.head_post_list {
background-color:#F0F9FF;
border-bottom:1px solid #00609F;
border-width:100%;
margin:0px;
padding:10px;
font-size:15px;
color: #600000;
text-shadow: #ff1100 1px 1px 2px;
font-family: Times;
text-align: left;
}
.post_time {
background-color:#F0F9FF;
border-bottom:1px solid #00609F;
border-width:100%;
margin:0px 0px 5px 0px;
padding:2px;
font-weight:small;
text-align: left;
color:#00609F;
}
.post_limit {
background: #ffffff;
color : #142736;
border:0px;
padding:5px;
margin:5px;
font-weight:small;
text-align:justify;
}
.post_limit img {
display: none ! important;
visibility: hidden;
}
.post_limit:first-letter {
color: #600000;
text-shadow : #ff1100 1px 1px 2px;
font-size: 45px;
font-family: Times;
line-height: 15px;
float: left;
margin-left: 7px;
padding:4px;
padding-top:0;
text-align: justify;
text-transform: uppercase;
}
.read_more {
background-color:#F0F9FF;
color:#007FD2;
border:1px solid #007FD2;
border-radius:5px;
padding:5px;
margin-top:2px;
margin-bottom:2px;
font-weight:bold;
}
.comment_count {
background-color:#fffaaa;
border:0;
padding:2px;
}
.breadcrumb {
background-color:#F0F9FF;
color:#00609F;
border:1px solid #00609F;
padding:10px;
margin:5px;
font-size:15px;
text-align:left;
text-transform: uppercase;
}
.body_post {
background: #ffffff;
margin:5px;
border:1px solid #00609F;
}
.head_post {
background-color:#F0F9FF;
border-bottom:1px solid #00609F;
border-width:100%;
margin:0px 0px 5px 0px;
padding:10px;
font-size:15px;
color: #600000;
text-shadow: #ff1100 1px 1px 2px;
font-family: Times;
text-align: left;
}
.body_blog {
background: #ffffff;
padding: 20px 10px 10px 10px;
margin: 2px;
color : #142736;
text-align: justify;
font-size:100%;
}
.body_blog:first-letter {
color: #600000;
text-shadow : #ff1100 1px 1px 2px;
font-size: 100px;
font-family: Times;
line-height: 40px;
float: left;
margin-left: 10px;
padding:10px 5px 5px 5px;
text-align: justify;
text-transform: uppercase;
}
.body_blog img {
background-color:lightblue;
border:1px solid silver;
border-radius:10px;
padding: 10px;
margin: 1px;
max-width:200px;
max-height:350px;
-webkit-box-shadow: 10px -10px 10px #00609F;
-moz-box-shadow: 10px -10px 10px #00609F;
box-shadow: 10px -10px 10px #00609F;
-goog-box-shadow: 10px -10px 10px #00609F;
-o-box-shadow: 10px -10px 10px #00609F;
-khtml-box-shadow: 10px -10px 10px #00609F;
}
.body_blog img:hover {
background-color:lightblue;
border:1px solid silver;
border-radius:10px;
padding: 10px;
margin: 1px;
max-width:98%;
max-height:98%;
-webkit-box-shadow: 10px -10px 10px #00609F;
-moz-box-shadow: 10px -10px 10px #00609F;
box-shadow: 10px -10px 10px #00609F;
-goog-box-shadow: 10px -10px 10px #00609F;
-o-box-shadow: 10px -10px 10px #00609F;
-khtml-box-shadow: 10px -10px 10px #00609F;
}
.comment {
background: #ffffff;
margin:5px;
border:1px solid #00609F;
}
.head_comment {
background-color:#F0F9FF;
border-bottom:1px solid #00609F;
border-width:100%;
margin:0px 0px 5px 0px;
padding:10px;
font-size:15px;
color: #600000;
text-shadow : #ff1100 1px 1px 2px;
font-family: Times;
text-align: left;
}
.head_comment:first-letter {
text-transform: uppercase;
}
.body_comment {
background: #ffffff;
border:1px solid #abbefb;
border-width:100%;
padding:10px;
color : #142736;
text-align: justify;
font-size:100%;
}
.xt_pagination, .pagenumb, .filelist_paging, .breadcrumbs, .xt_blog_pagin {
align:center;
background: #DDF1FF;
padding: 15px;
margin: 2px;
font-weight:700;
color:#000;
border:1px solid #80CCFF;
}

.xt_pagination a, .pagenumb a, .filelist_paging a, .xt_blog_paging a {
color:blue;
border:1px solid #77C7FF;
padding:8px 10px;
margin:2px;
font-size:20px;
background-color:#fff
}
.selected, .pagenumb span, .filelist_paging span, .xt_blog_paging span {
color:#80CCFF;
border:1px solid #80CCFF;
padding:8px 10px;
margin:2px;
font-size:20px;
background-color:#fff
}
.list_file {
background-color:#FFFFE0;
margin-top:1px;
margin-bottom:1px;
padding:2px;
border:1px solid #abbefb;
width:auto;
height:200px;
}
.head_m {
background-color:lightblue;
color:#00609F;
border:1px solid #00609F;
padding:10px;
margin:5px;
align:center;
text-align:center;
}
.body_m {
background-color:lightblue;
color:#00609F;
border:1px solid #00609F;
padding:10px;
margin:5px;
}
.read_more {
  background-color:#F0F9FF;
  color:#007FD2;
  border:1px solid #007FD2;
  border-radius:5px;
  padding:5px;
  margin-top:2px;
  margin-bottom:2px;
  font-weight:bold;
}
.page {
background: #ffffff;
padding:10px;
margin: 2px;
color : #007FD2;
font-size:100%;
font-weight:bold;
}
